/*
	Silver Creative WCAG CSS Updates
	July 2019
	Fixing Issues Outlined Here:
	https://docs.google.com/spreadsheets/d/1tId-5Gp0JbuwUxKQkTvkdiE7A_6yA_wF48hzGzLmin4/edit#gid=1433785664
*/

header ul.mainnav li.icon a {
	display: block;
}

.skip-button {
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 0;
}

.block {
	display: block;
}

.disclaimer {
	width: 100%;
	clear: both;
}

.skip-button a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.skip-button a:focus {
	position:static;
	width:auto;
	height:auto;
	opacity: 1;
	font-size: 18px;
	padding: 7px 12px;
	background: #fff;
	color: #222;
}

.btn_apply {
	border-bottom: 1px solid #eee;
	margin: 0 0 25px 0px;
}

.elementor-slides .slick-slide-inner .elementor-slide-heading {
	display: none;
}

.amenities header .logo, .gallery header .logo, .team header .logo {
	background-image: none !important;
}

header ul.mainnav li.current-menu-item a, header ul.mainnav li:hover a, header ul.mainnav li a:hover {
	border-bottom: 1px solid #8A0002;
}

header ul.mainnav li.current-menu-item a, header ul.mainnav li:hover a, header ul.mainnav li a:hover,
header ul.mainnav li:hover a,
.red,
.blog_title {
	color: #8A0002 !important;
}

.elementor-widget-text-editor,
header ul.mainnav li a,
.footer a {
	color: #164260 !important;
}

body.amenities header, body.availability header, body.home header, body.media header, body.single header, body.team header, html.amenities header, html.availability header, html.home header, html.media header, html.single header, html.team header, body.amenities, body.availability, body.home, body.media, body.single, body.team, html.amenities, html.availability, html.home, html.media, html.single, html.team {
	background-color: #AFE4DA !important;
}

.hidden_nav ul.mobile_nav {
	font-size: 22px !important;
}

p {
	font-size: 18px !important;
}

.container {
	overflow: hidden;
}

.elementor-687 .elementor-element.elementor-element-7825848 .gallery-item .gallery-caption {
	color: #102A3C !important;
}

*:focus {
	border: 2px solid #4cabda;
}

#spark-registration-form input, #spark-registration-form select, #spark-registration-form textarea {
	color: #0F2A2F !important;
	border-bottom: 2px solid #0F2A2F !important;
}


/* Medium only 1023px - 640px */
@media (max-width: 640px) {

	#main-logo {
  	display: none !important;
	}
	

}

@media screen and (-ms-high-contrast: active) {



}